INTELMETOOL(8)

NAME
intelmetool - Dump interesting things about Management Engine even if hidden

SYNOPSIS

intelmetool [-vh?smdb]

DESCRIPTION
Dump interesting things about Management Engine even if hidden

OPTIONS

-v | --version:
    print the version

-h | --help:
    print this help

-d | --debug:
    enable debug output

-m | --me
    dump all me information on console

-b | --bootguard
    dump bootguard state of the platform

COPYRIGHT
Copyright © 2017 Philipp Deppenwiese
Copyright © 2017 Patrick Rudolph

AUTHORS

coresystems GmbH.
Man page written by Ahmad Khalifa.